---
title: Data Subprocessors
---

## 1. Subprocessors

The following entities process your data on our behalf. Interacting with our applications is subject to the privacy policies and terms of these entities.

### 1.1. Primary Subprocessors

These entities directly store, manage, or handle our application data.

| Entity       | Data Processed                                                                                                                                                              |
| ------------ | --------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| DigitalOcean | Any data transmitted over the network to and from our applications.                                                                                                         |
| HubSpot      | Data submitted to our Contact, Sales Inquiry, Sanction Appeals, Newsletter Sign-up, and Staff Application forms, as well as data transmitted via our embedded chat widgets. |
| MongoDB      | Any data provided to our applications when you interact with them.                                                                                                          |
| ProtonMail   | Any information transmitted to and from our `nhcarrigan.com` email addresses.                                                                                               |
| Stripe       | Information provided during the identity and age verification processes necessary to access certain applications and community channels, and payment information for invoices.                                    |

### 1.2. Secondary Subprocessors

In addition to our primary subprocessors, platforms and services you engage with in order to interface with our applications maintain their own privacy policies, and may store your data pursuant to those policies.

Such platforms include, but are not limited to:

- Codeberg
- Discord
- GitHub
