---
title: Support Our Work 💜
---

We are passionate about creating and maintaining free-to-use projects and providing guidance in various programming communities. Your support helps us continue this mission and expand our efforts.

## 1. Why Support Us?

- **Free Resources**: We offer numerous projects that are free for everyone to use and learn from.
- **Community Guidance**: We actively participate in programming communities, offering help and mentorship.
- **Open Source Contributions**: Your support enables us to dedicate more time to open source development.
- **Continuous Improvement**: Donations help us improve existing projects and create new ones.

## 2. How Your Support Helps

- Covers hosting and infrastructure costs
- Allows us to dedicate more time to project development and community support
- Enables us to invest in better tools and resources
- Supports our ongoing education and skill development

## 3. Ways to Support

You can make a $5 monthly donation via https://buy.stripe.com/cN24iTfqu1j6b3afZ2

Or, if you'd like to make a one-off donation: https://donate.stripe.com/8wMcPp1zE8Ly2wEcMR

## 4. Other Ways to Help

- **Spread the Word**: Share our projects and resources with others who might benefit.
- **Contribute**: If you have skills to offer, consider contributing to our open source projects.
- **Provide Feedback**: Your input helps us improve and refine our work.

## 5. Thank You!

Every contribution, no matter the size, makes a significant impact. We deeply appreciate your support and are committed to using it to benefit the wider programming community.

For any questions about donations or to discuss other support options, please contact us at donors@nhcarrigan.com.

## 6. Perks

Once you have donated, make sure to join our [community](https://forum.nhcarrigan.com)! Once there, DM Naomi to request access to our special supporters subforum!

You can also request access to our [private development notes](https://notes.nhcarrigan.com), which gives you a sneak peek into our roadmap and future plans. You'll need to provide an email address so we can add you to the access list.
